# Specification: https://icpc.io/problem-package-format/spec/2025-09.html
name:
  #lang: name
  en: Duo Detection
uuid: 8ee7605a-be50-8d77-0b79-15c0dc632c6d
source: BAPC 2025
license: cc by-sa
rights_owner: The BAPC 2025 Jury

limits:
  time_multiplier: 2.0
  time_safety_margin: 1.5
validation: custom
author: Mike de Vries
source_url: https://2025.bapc.eu/
